﻿/*
	Styling for Controls and Web parts 
*/


/* Home */

/* Banner */
.banner {
	padding: 20px 25px;
	color: #FFF;
}

.banner-image {
	padding: 0;
}

.mouseover {
	padding: 20px 25px;
}

.nomouseover {
	padding: 20px 25px;
}

.mouseover:hover {
	background: transparent url('/_layouts/15/images/NNIT.SharePoint.Branding/mmhover_left.png') 99% 1% no-repeat;
}

.darkslategray {
	background: #34414a; /* Old browsers */
	background: -moz-linear-gradient(top, #34414a 0%, #525f67 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#34414a), color-stop(100%,#525f67)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #34414a 0%,#525f67 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #34414a 0%,#525f67 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #34414a 0%,#525f67 100%); /* IE10+ */
	background: linear-gradient(to bottom, #34414a 0%,#525f67 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#34414a', endColorstr='#525f67',GradientType=0 ); /* IE6-9 */
}

.teal {
	background: #006460; /* Old browsers */
	background: -moz-linear-gradient(top, #006460 0%, #218581 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#006460), color-stop(100%,#218581)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #006460 0%,#218581 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #006460 0%,#218581 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #006460 0%,#218581 100%); /* IE10+ */
	background: linear-gradient(to bottom, #006460 0%,#218581 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006460', endColorstr='#218581',GradientType=0 ); /* IE6-9 */
}

.olive {
	background: #767e16; /* Old browsers */
	background: -moz-linear-gradient(top, #767e16 1%, #969f37 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#767e16), color-stop(100%,#969f37)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #767e16 1%,#969f37 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #767e16 1%,#969f37 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #767e16 1%,#969f37 100%); /* IE10+ */
	background: linear-gradient(to bottom, #767e16 1%,#969f37 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#767e16', endColorstr='#969f37',GradientType=0 ); /* IE6-9 */
}

.mossgreen {
	background: #414e4a; /* Old browsers */
	background: -moz-linear-gradient(top, #414e4a 0%, #626f6b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#414e4a), color-stop(100%,#626f6b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #414e4a 0%,#626f6b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #414e4a 0%,#626f6b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #414e4a 0%,#626f6b 100%); /* IE10+ */
	background: linear-gradient(to bottom, #414e4a 0%,#626f6b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#414e4a', endColorstr='#626f6b',GradientType=0 ); /* IE6-9 */
}

.lightblue {
	background: #8baeb2; /* Old browsers */
	background: -moz-linear-gradient(top, #8baeb2 0%, #accfd3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8baeb2), color-stop(100%,#accfd3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #8baeb2 0%,#accfd3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #8baeb2 0%,#accfd3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #8baeb2 0%,#accfd3 100%); /* IE10+ */
	background: linear-gradient(to bottom, #8baeb2 0%,#accfd3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8baeb2', endColorstr='#accfd3',GradientType=0 ); /* IE6-9 */
}


.darkred {
	background: #760000; /* Old browsers */
	background: -moz-linear-gradient(top, #760000 0%, #972121 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#760000), color-stop(100%,#972121)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #760000 0%,#972121 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #760000 0%,#972121 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #760000 0%,#972121 100%); /* IE10+ */
	background: linear-gradient(to bottom, #760000 0%,#972121 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#760000', endColorstr='#972121',GradientType=0 ); /* IE6-9 */
}

.topbanner, .featurebanners {
	margin: 0;
}

	.topbanner .col-md-6, .featurebanners .col-md-3 {
		padding: 0 6px;
	}

.banner .headline {
	font-size: 25px;
	margin-bottom: 10px;
	line-height: 30px;
	min-height: 90px;
}

.banner .subhead {
	font-size: 16px;
	margin-bottom: 10px;
	line-height: 19px;
	min-height: 75px;
}

.frontbanner .headline {
	font-size: 25px;
	margin-bottom: 10px;
	line-height: 30px;
	min-height: 90px;
}

.frontbanner .subhead {
	font-size: 16px;
	margin-bottom: 10px;
	line-height: 19px;
	min-height: 75px;
}

.featurebanners .banner .headline {
	min-height: 90px;
}

.featurebanners .banner .subhead {
	min-height: 75px;
}

.featurebanners .frontbanner .headline {
	min-height: 90px;
}

.featurebanners .frontbanner .subhead {
	min-height: 75px;
}

.featurebanners {
	margin-top: 0;
}

.newsrelated {
	margin: 0;
}

	.newsrelated .col-md-3, .newsrelated .col-md-9 {
		padding: 0 6px;
	}

.newssubscribe {
	background-color: #f6f4ef;
}
/* OLD .headtitle { padding: 20px 13px 18px 25px; border-bottom: 3px solid #FFF; }*/
/* OLD .subscontent { padding: 20px 13px 0 25px; } */
/* OLD .headtitle .title { font-size: 25px; font-weight: bold; }*/
.headtitle .caption {
	font-size: 16px;
	font-weight: bold;
}

.subscontent .checkbox:first-child {
	margin-top: 0;
}

.btnsubs {
	text-align: right;
}

.topbanner .ms-webpartzone-cell, .featurebanners .ms-webpartzone-cell, .newsrelated .ms-webpartzone-cell {
	margin-bottom: 13px;
}

@media (max-width: 767px) {
	.topbanner .col-md-6, .featurebanners .col-md-3 .banner, .featurebanners .col-md-3 .frontbanner {
		margin-bottom: 5px;
	}
}

/*.fpsociallinks { margin: 0; padding: 0; }
    .fpsociallinks li { list-style-type: none; }
    .fpsociallinks a { padding-right: 35px; padding-top: 35px; margin: 5px; display: block; float: left; }
    .fpsociallinks .icon-fp-linkedin { background: url('/_layouts/15/images/NNIT.SharePoint.Branding/icon_frontpage_linkedin.png') left center no-repeat; }
    .fpsociallinks .icon-fp-fb { background: url('/_layouts/15/images/NNIT.SharePoint.Branding/icon_frontpage_fb.png') left center no-repeat; }
    .fpsociallinks .icon-fp-youtube { background: url('/_layouts/15/images/NNIT.SharePoint.Branding/icon_frontpage_youtube.png') left center no-repeat; }
    .fpsociallinks .icon-fp-twitter { background: url('/_layouts/15/images/NNIT.SharePoint.Branding/icon_frontpage_twitter.png') left center no-repeat; }
    .fpsociallinks .icon-fp-nnit { background: url('/_layouts/15/images/NNIT.SharePoint.Branding/icon_frontpage_nnitnews.png') left center no-repeat; }

    .fpsociallinks .icon-fp-linkedin:hover { background: url('/_layouts/15/images/NNIT.SharePoint.Branding/icon_frontpage_linkedin_highlight.png') left center no-repeat; }
    .fpsociallinks .icon-fp-fb:hover { background: url('/_layouts/15/images/NNIT.SharePoint.Branding/icon_frontpage_fb_highlight.png') left center no-repeat; }
    .fpsociallinks .icon-fp-youtube:hover { background: url('/_layouts/15/images/NNIT.SharePoint.Branding/icon_frontpage_youtube_highlight.png') left center no-repeat; }
    .fpsociallinks .icon-fp-twitter:hover { background: url('/_layouts/15/images/NNIT.SharePoint.Branding/icon_frontpage_twitter_highlight.png') left center no-repeat; }
    .fpsociallinks .icon-fp-nnit:hover { background: url('/_layouts/15/images/NNIT.SharePoint.Branding/icon_frontpage_nnitnews_highlight.png') left center no-repeat; }
    */

.newsrelated .col-md-6 {
	padding: 0 6px;
}

.headtitle {
	padding: 10px 13px 10px 25px;
	border-bottom: 2px solid #FFF;
}

	.headtitle .title {
		font-size: 23px;
		font-weight: bold;
		line-height: 45px;
	}

.subscontent {
	padding: 0;
	overflow: hidden;
}

	.subscontent img {
		width: 100%;
		height: 100%;
	}

.fpnewslinks a {
	padding: 5px 20px;
	margin: 5px 10px;
	display: block;
	float: left;
	font-weight: bold;
}

	.fpnewslinks a, .fpnewslinks a:link, .fpnewslinks a:active, .fpnewslinks a:visited {
		color: #FFF;
		background-color: #8c0000;
		border: 1px solid #FFF;
	}

		.fpnewslinks a:hover {
			background-color: #333;
			text-decoration: none;
		}

.fpsociallinks, .fpnewslinks {
	margin: 0;
	padding: 0;
}

	.fpsociallinks li, .fpnewslinks li {
		list-style-type: none;
		float: left;
	}

	.fpsociallinks a {
		padding-right: 35px;
		padding-top: 35px;
		margin: 5px;
		display: block;
		float: left;
	}

	.fpsociallinks .icon-fp-linkedin {
		background: url('/_layouts/15/images/NNIT.SharePoint.Branding/icon_frontpage_linkedin_highlight.png') left center no-repeat;
	}

	.fpsociallinks .icon-fp-fb {
		background: url('/_layouts/15/images/NNIT.SharePoint.Branding/icon_frontpage_fb_highlight.png') left center no-repeat;
	}

	.fpsociallinks .icon-fp-youtube {
		background: url('/_layouts/15/images/NNIT.SharePoint.Branding/icon_frontpage_youtube_highlight.png') left center no-repeat;
	}

	.fpsociallinks .icon-fp-twitter {
		background: url('/_layouts/15/images/NNIT.SharePoint.Branding/icon_frontpage_twitter_highlight.png') left center no-repeat;
	}

	.fpsociallinks .icon-fp-nnit {
		background: url('/_layouts/15/images/NNIT.SharePoint.Branding/icon_frontpage_nnitnews_highlight.png') left center no-repeat;
	}

	.fpsociallinks .icon-fp-linkedin:hover {
		background: url('/_layouts/15/images/NNIT.SharePoint.Branding/icon_frontpage_linkedin.png') left center no-repeat;
	}

	.fpsociallinks .icon-fp-fb:hover {
		background: url('/_layouts/15/images/NNIT.SharePoint.Branding/icon_frontpage_fb.png') left center no-repeat;
	}

	.fpsociallinks .icon-fp-youtube:hover {
		background: url('/_layouts/15/images/NNIT.SharePoint.Branding/icon_frontpage_youtube.png') left center no-repeat;
	}

	.fpsociallinks .icon-fp-twitter:hover {
		background: url('/_layouts/15/images/NNIT.SharePoint.Branding/icon_frontpage_twitter.png') left center no-repeat;
	}

	.fpsociallinks .icon-fp-nnit:hover {
		background: url('/_layouts/15/images/NNIT.SharePoint.Branding/icon_frontpage_nnitnews.png') left center no-repeat;
	}

/* Contact us */
.requiredAsterix {
	color: red;
}

label.error {
	margin-left: 10px;
	width: auto;
	display: inline-block;
	color: red;
}

label.success {
	margin-left: 10px;
	width: auto;
	display: inline-block;
	color: black;
	font-weight: bold;
}

/* BEGIN - Cookie consent */
.cookie-overlay {
	border-radius: 2px;
	display: none;
	position: fixed;
	min-width: 400px;
	max-width: 700px;
	width: auto;
	background: #23343e;
	border: 2px solid #ADD2D2;
	left: 20px;
	color: #FFFFFF;
	font-size: 14px;
	font-family: "Verdana";
	padding: 13px 13px 3px 13px;
	z-index: 1000;
	bottom: 20px;
}

	.cookie-overlay p {
		margin: 10px 0;
		font-weight: normal;
	}

	.cookie-overlay h5 {
		color: #67AFAF;
		font-size: 16px;
		padding-right: 50px;
		font-weight: bold;
	}

	.cookie-overlay .cookie-btn-close {
		border-radius: 2px;
		border: 0;
		font-size: 0;
		line-height: 40px;
		font-weight: normal;
		text-shadow: none;
		color: transparent;
		width: 40px;
		height: 40px;
		display: inline-block;
		position: relative;
		cursor: pointer;
		-webkit-transition: 0.30s ease background;
		transition: 0.30s ease background;
		position: absolute;
		top: -14px;
		right: 15px;
		background: #00736E;
	}

		.cookie-overlay .cookie-btn-close:hover {
			background: #009291;
			outline: none;
		}

		.cookie-overlay .cookie-btn-close:before {
			content: "×";
			font-size: 30px;
			color: #fff;
			width: 100%;
			text-align: center;
			line-height: 36px;
			position: absolute;
			top: 50%;
			left: 0;
			margin-top: -20px;
		}

	.cookie-overlay .cookie-btn-read-more, .cookie-btn-accept {
		display: inline-block;
		text-overflow: ellipsis;
		overflow: hidden;
		color: #ffffff;
		padding: 10px 18px 8px;
		text-align: center;
		text-decoration: none;
		cursor: pointer;
		height: auto;
		line-height: 18px;
		-webkit-transition: 0.30s ease background;
		transition: 0.30s ease background;
		border: 0;
		border-radius: 2px;
		-webkit-appearance: none !important;
		-moz-appearance: none !important;
		text-transform: uppercase;
		font-size: 14px;
		margin-bottom: 10px;
		max-width: 200px;
	}

	.cookie-overlay .cookie-btn-read-more {
		background: #4b5a55;
	}

	.cookie-overlay .cookie-btn-accept {
		background: #00736E;
	}

		.cookie-overlay .cookie-btn-accept:focus, .cookie-btn-accept:hover {
			background: #009291;
			text-decoration: none;
			outline: none;
		}

	.cookie-overlay .cookie-btn-read-more:focus, .cookie-btn-read-more:hover {
		background: #009291;
		text-decoration: none;
		outline: none;
	}

/* Responsive for smaller screen */
@media only screen and (max-width: 600px) {
	.cookie-overlay {		
		min-width: 0;
		max-width: 100%;
		width: auto;
		right: 10px;
	}
}
/* END - Cookie consent */

/*#ContactUsForm { padding: 20px; background-color: #eeeeee; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }*/
#ContactUsForm .input-group-sm {
	margin-bottom: 10px;
}

#ContactUsForm .pull-right {
	margin-top: 20px;
}

#ContactUsForm .col-md-12 {
	padding-left: 0;
}

#ContactUsForm .col-sm-6 {
	padding-left: 0;
}

ul.leftnav-menu li.withsubmenu:hover ul.collapse {
	display: block;
}

.first {
	padding-left: 0;
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 35px;
	height: 0;
	overflow: hidden;
}

	.video-container iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

.widget-related {
	background-color: #f6f4ef;
	border: 1px solid #a6a5a5;
	padding-top: 26px;
	padding-right: 13px;
	padding-bottom: 26px;
	padding-left: 26px;
}

.widget-related-title {
	font-size: 21px;
	font-weight: bold;
	padding-bottom: 5px;
	line-height: 24px;
}

.widget-content {
	padding-bottom: 2px;
	padding-top: 2px;
	line-height: 18px;
}



/* video widget frontpage */
.videowidget {
	padding: 0;
}

.imagepart {
	float: left;
	display: block;
}

.textpart {
	display: block;
	float: left;
	max-width: 168px;
	padding: 15px;
}

.videopart {
	display: block;
	border-left: 1px solid #fff;
}

	.videopart .video-container, .videopart .video-container iframe {
		max-height: 246px;
		height: 246px;
	}

	.videopart .video-container {
		padding-top: 0;
		padding-bottom: 0;
	}

/* Spinner */
.nnit-spinner {
	display: none;
	position: absolute;	
	min-height: 30px;
	width: 30px;
	height: 30px;
	background-image: url("/_layouts/15/images/NNIT.SharePoint.Branding/spinner_30x30.gif");
	background-repeat: no-repeat;	
}
